Shirt Pocket Discussions  
    Home netTunes launchTunes SuperDuper! Buy Now Support Discussions About Shirt Pocket    

Go Back   Shirt Pocket Discussions > SuperDuper! > General

 
 
Thread Tools Rate Thread Display Modes
Prev Previous Post   Next Post Next
  #1  
Old 06-05-2011, 06:32 AM
martin42 martin42 is offline
Registered User
 
Join Date: Jan 2007
Posts: 7
Question PGP WDE compatibility?

I'm running Snow Leopard 10.6.7 with PGP Whole Disk Encryption 10.1.1, on an intel iMac and a MacBook Pro.

Is it safe to back up those machines to external drives (Lacie Firewire) with Super Duper?

Presumably the backups won't be bootable (and it might be safer if they weren't encrypted either, as I have a strongbox to store the Firewire drives in).

BTW, I recall reading that Mac OS X Lion (10.7?) will have WDE built in, which will be a step forward.

Many thanks!

- Martin
Reply With Quote
 


Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools
Display Modes Rate This Thread
Rate This Thread:

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Disk compatibility dnanian General 95 12-07-2016 03:23 PM
Update on (full) Snow Leopard Compatibility rlfsoso General 6 09-17-2009 09:05 AM
Snow Leopard/SuperDuper compatibility brijazz General 1 08-24-2009 05:13 PM
My SD Top 5 (For Compatibility) List-External Fw Drives-Yours? yaloxx General 16 11-06-2007 08:25 PM
Working with no net! ETA on 10.5 compatibility? mloiterman General 2 10-28-2007 05:58 PM


All times are GMT -4. The time now is 08:32 AM.


Powered by vBulletin® Version 3.8.9
Copyright ©2000 - 2021, vBulletin Solutions, Inc.